View Single Post
Old 12 June 2008, 19:53   #8
Amibay Senior Staff
TheCorfiot's Avatar
Join Date: Feb 2008
Location: Cardiff / Wales
Posts: 1,302
Originally Posted by Arnie View Post
So i assume you have OS3.9 installed and working with BB1? ,if so i would just go with that you don`t have to use BB2 do you?

Depends on What Bugs BB1 introduced...
TheCorfiot is offline  
Page generated in 0.08300 seconds with 9 queries